Mailinglist Archive: opensuse-security-announce (93 mails)

< Previous Next >
[security-announce] openSUSE-SU-2019:1497-1: moderate: Security update for axis
openSUSE Security Update: Security update for axis
______________________________________________________________________________

Announcement ID: openSUSE-SU-2019:1497-1
Rating: moderate
References: #1134598
Cross-References: CVE-2012-5784 CVE-2014-3596
Affected Products:
openSUSE Leap 15.0
______________________________________________________________________________

An update that fixes two vulnerabilities is now available.

Description:

This update for axis fixes the following issues:

Security issue fixed:

- CVE-2012-5784, CVE-2014-3596: Fixed missing connection hostname check
against X.509 certificate name (bsc#1134598).

This update was imported from the SUSE:SLE-15:Update update project.


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.0:

zypper in -t patch openSUSE-2019-1497=1



Package List:

- openSUSE Leap 15.0 (noarch):

axis-1.4-lp150.9.1
axis-manual-1.4-lp150.9.1


References:

https://www.suse.com/security/cve/CVE-2012-5784.html
https://www.suse.com/security/cve/CVE-2014-3596.html
https://bugzilla.suse.com/1134598

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages